linux-ti-omap4: 3.2.0-1437.56 -proposed tracker

Bug #1215689 reported by Brad Figg on 2013-08-23
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Paolo Pisati
Prepare-package-meta
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Upload-to-ppa-dnu
Medium
Brad Figg
Verification-testing
Medium
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 23. August 2013 01:02 UTC
kernel-stable-master-bug:1215173
kernel-stable-Certification-testing-end:Friday, 23. August 2013 02:04 UTC
kernel-stable-Prepare-package-end:Wednesday, 28. August 2013 21:06 UTC
kernel-stable-Promote-to-proposed-start:Wednesday, 28. August 2013 21:06 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 29. August 2013 01:05 UTC
kernel-stable-Verification-testing-start:Thursday, 29. August 2013 02:05 UTC
kernel-stable-Security-signoff-start:Thursday, 29. August 2013 04:05 UTC
kernel-stable-Verification-testing-end:Thursday, 29. August 2013 04:05 UTC
kernel-stable-Regression-testing-start:Thursday, 29. August 2013 04:05 UTC
kernel-stable-Regression-testing-end:Monday, 02. September 2013 09:05 UTC
kernel-stable-Security-signoff-end:Wednesday, 04. September 2013 13:07 UTC
kernel-stable-Promote-to-updates-start:Thursday, 05. September 2013 20:05 UTC
kernel-stable-Promote-to-updates-end:Friday, 06. September 2013 06:07 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 06. September 2013 07:14 UTC

This tracking bug was opened to be worked from linux-3.2.0-53.81 update (bug 1215173)

tags: added: kernel-release-tracking-bug
tags: added: armel
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu):
importance: Undecided → Medium
Changed in linux-ti-omap4 (Ubuntu Precise):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-08-23
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-precise.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.2.0-1437.56 -proposed tracker
Brad Figg (brad-figg) on 2013-08-28
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-08-29
description: updated
Brad Figg (brad-figg) on 2013-08-29
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-08-29
description: updated
Para Siva (psivaa) wrote :

Marking this qa-testing-passed but being still impacted by bug 1201781 as in the last couple of cycles.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-09-02
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-09-04
description: updated
Brad Figg (brad-figg) on 2013-09-05
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (12.8 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.2.0-1437.56

---------------
linux-ti-omap4 (3.2.0-1437.56) precise; urgency=low

  * Release Tracking Bug
    - LP: #1215689

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.2.0-53.81

  [ Ubuntu: 3.2.0-53.81 ]

  * SAUCE: net: ifb: Added include file <linux/sched.h>

  [ Ubuntu: 3.2.0-53.80 ]

  * Release Tracking Bug
    - LP: #1215173
  * [Packaging] supply perf with appropriate prefix to ensure use of local
    config
    - LP: #1206200
    - CVE-2013-1060
  * SAUCE: (no-up) intel_ips: blacklist ASUSTek G60JX laptops
    - LP: #1210848
  * [Config] Include rbd and kvm in the virtual inclusion list
    - LP: #1206961
  * qla2xxx: Properly set the tagging for commands.
    - LP: #1189928
  * r8169: fix offloaded tx checksum for small packets.
    - LP: #1214984
  * printk: Fix rq->lock vs logbuf_lock unlock lock inversion
    - LP: #1214984
  * zfcp: fix adapter (re)open recovery while link to SAN is down
    - LP: #1214984
  * zfcp: block queue limits with data router
    - LP: #1214984
  * zfcp: status read buffers on first adapter open with link down
    - LP: #1214984
  * ahci: Add AMD CZ SATA device ID
    - LP: #1214984
  * i2c-piix4: Add AMD CZ SMBus device ID
    - LP: #1214984
  * zram: avoid invalid memory access in zram_exit()
    - LP: #1214984
  * zram: use zram->lock to protect zram_free_page() in swap free notify
    path
    - LP: #1214984
  * zram: destroy all devices on error recovery path in zram_init()
    - LP: #1214984
  * zram: avoid access beyond the zram device
    - LP: #1214984
  * zram: protect sysfs handler from invalid memory access
    - LP: #1214984
  * ahci: remove pmp link online check in FBS EH
    - LP: #1214984
  * usb: gadget: f_mass_storage: add missing memory barrier for
    thread_wakeup_needed
    - LP: #1214984
  * libata: skip SRST for all SIMG [34]7x port-multipliers
    - LP: #1214984
  * b43: ensue that BCMA is "y" when B43 is "y"
    - LP: #1214984
  * ath9k_hw: Assign default xlna config for AR9485
    - LP: #1214984
  * ath9k: fill channel mode in caldata
    - LP: #1214984
  * ath9k: Fix noisefloor calibration
    - LP: #1214984
  * ath9k: Do not assign noise for NULL caldata
    - LP: #1214984
  * Bluetooth: Fix crash in l2cap_build_cmd() with small MTU
    - LP: #1214984
  * ASoC: wm8962: Remove remaining direct register cache accesses
    - LP: #1214984
  * rtlwifi: rtl8192cu: Add new USB ID for TP-Link TL-WN8200ND
    - LP: #1214984
  * ALSA: hda - Cache the MUX selection for generic HDMI
    - LP: #1214984
  * xhci: check for failed dma pool allocation
    - LP: #1214984
  * drivers: hv: switch to use mb() instead of smp_mb()
    - LP: #1214984
  * media: dmxdev: remove dvb_ringbuffer_flush() on writer side
    - LP: #1214984
  * rtlwifi: rtl8192cu: Fix duplicate if test
    - LP: #1214984
  * hw_breakpoint: Use cpu_possible_mask in {reserve,release}_bp_slot()
    - LP: #1214984
  * ata_piix: IDE-mode SATA patch for Intel Coleto Creek DeviceIDs
    - LP: #1214984
  * ahci: AHCI-mode SATA patch for Intel Coleto Creek DeviceIDs
    - LP: #1214984
  * iommu/amd: Only unmap large pages from the first pte
    - LP: #1214984
  * ARM: 7765/1: ...

Changed in linux-ti-omap4 (Ubuntu Precise):
status: New → Fix Released
Adam Conrad (adconrad) on 2013-09-06
Changed in linux-ti-omap4 (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-09-06
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers